<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld4576m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Mapping Scheme Errors and Warnings (tfgld4576m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view the error and warning messages generated during the most recent check of the current mapping scheme version.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>The <GUIRef href="/baanerp/tf/gld/tfgld4576m000#tfgld476.type" role="formfield">Message Type</GUIRef> field indicates whether the defect is an error or a warning. To see only the error messages, on the <GUIRef href="" role="menu">Specific</GUIRef> menu click <GUIRef href="/baanerp/tf/gld/tfgld4576m000#show.errors" role="formcommand">Show Errors</GUIRef>. A mapping scheme that contains errors cannot be used. You must solve the errors.</Paragraph>
			<Paragraph>Depending on your mapping and reconciliation requirements, you can either accept or solve the warnings. You can select an error or a warning and on the <GUIRef href="" role="menu">Specific</GUIRef> menu, click <GUIRef href="/baanerp/tf/gld/tfgld4576m000#solve.this.warning" role="formcommand">Take action on Error / Warning</GUIRef>. SSA ERP starts the session in which you can solve the error.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/integrations/400013" role="manual">To check and activate a mapping scheme</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/integrations/400002" role="manual">To set up an integration mapping scheme</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld476.mscd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Mapping Scheme</Title>
			</Header>
			<FuncDesc>The code of the <Link href="/baanerp/tf/glossary/glossary#000015" role="glossary">integration mapping scheme</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld473.msde"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Mapping Scheme</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld476.msvs"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Mapping Scheme Version</Title>
			</Header>
			<FuncDesc>The mapping scheme version.</FuncDesc>
			<SimpleSection><Paragraph>The messages refer to this mapping scheme version.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld476.seqn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sequence Number</Title>
			</Header>
			<FuncDesc>The generated message sequence number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld476.mess"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Message Description</Title>
			</Header>
			<FuncDesc>The text of the message.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="mess.descr.window"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Message Description</Title>
			</Header>
			<FuncDesc>An internal presentation of the message.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld476.type"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Message Type</Title>
			</Header>
			<FuncDesc>Indicates the type of error.</FuncDesc>
			<SimpleSection><List><ListItemHead><GUIRef href="/baanerp/tf/domains/gld.mtyp#warning" role="enum">Warning</GUIRef>
					</ListItemHead>
					<ListItem>With this type of omission or inconsistency, the mapping scheme can still be used. Depending on your mapping and reconciliation requirements, you can either accept or solve the warnings.</ListItem>
					<ListItemHead><GUIRef href="/baanerp/tf/domains/gld.mtyp#error" role="enum">Error</GUIRef>
					</ListItemHead>
					<ListItem>A mapping scheme that contains errors cannot be used. You must solve the errors.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="message.text"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Message Text</Title>
			</Header>
			<FuncDesc>The text of the message.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="mess.text.window"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Message Text</Title>
			</Header>
			<FuncDesc>An internal presentation of the message.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld476.cmes"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Message Code</Title>
			</Header>
			<FuncDesc>The internal code of the message.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="solve.this.warning"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Take action on Error / Warning</Title>
			</Header>
			<FuncDesc>Starts the session in which you can solve the selected warning or error.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="show.errors"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Show Errors</Title>
			</Header>
			<FuncDesc>Displays only the error messages.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="show.all"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Show All</Title>
			</Header>
			<FuncDesc>Displays the error messages and the warning messages.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
